Commit f6816948 authored by Benoit Lavenier's avatar Benoit Lavenier

[enh] Upgrade gulp plugins

parent 560bce52
Pipeline #4120 skipped with stage
......@@ -7,7 +7,7 @@
"url": "git@git.duniter.org:clients/cesium/cesium.git"
},
"scripts": {
"postinstall": "bower install --allow-root",
"postinstall": "bower install --allow-root && rm hooks/minify-conf.json hooks/uglify-config.json hooks/after_prepare/ionic-minify.js hooks/after_prepare/uglify.js",
"install-platforms": "ionic state restore",
"start": "ionic serve",
"docker:build": "sudo docker build . -t cesium/release",
......@@ -72,7 +72,8 @@
"gulp-css-base64": "^1.3.4",
"gulp-csso": "^2.0.0",
"gulp-filter": "^4.0.0",
"gulp-header": "^1.7.1",
"gulp-footer": "^2.0.2",
"gulp-header": "^2.0.7",
"gulp-html-remove": "^0.1.1",
"gulp-htmlmin": "^2.0.0",
"gulp-jshint": "^2.0.1",
......@@ -86,9 +87,9 @@
"gulp-rev-replace": "^0.4.3",
"gulp-sass": "^2.2.0",
"gulp-sourcemaps": "^1.6.0",
"gulp-uglify": "^1.5.3",
"gulp-uglify": "^2.0.0",
"gulp-useref": "^3.1.0",
"gulp-util": "^2.2.14",
"gulp-util": "^3.0.8",
"gulp-zip": "^3.2.0",
"ionic": "^1.7.16",
"ionic-minify": "^2.0.8",
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment